/*======= index.html =======*/
#page1 #content .row-1 .col-1 {width:297px; margin-right:15px;}
#page1 #content .row-1 .col-2 {width:297px; margin-right:14px;}
#page1 #content .row-1 .col-3 {width:297px;}
#page1 #content .row-2 .col-1 {width:569px; margin-right:54px;}
#page1 #content .row-2 .col-2 {width:257px;}

/*======= index-1.html =======*/
#page2 #content .row-2 .col-1 {width:257px; margin-right:54px;}
#page2 #content .row-2 .col-2 {width:569px;}

/*======= index-2.html =======*/
#page3 #content .row-1 .col-1 {width:297px; margin-right:15px;}
#page3 #content .row-1 .col-2 {width:297px; margin-right:14px;}
#page3 #content .row-1 .col-3 {width:297px;}
#page3 #content .row-2 .col-1 {width:569px; margin-right:54px;}
#page3 #content .row-2 .col-2 {width:257px;}

/*======= index-3.html =======*/
#page4 #content .row-2 .col-1 {width:257px; margin-right:54px;}
#page4 #content .row-2 .col-2 {width:569px;}

/*======= index-4.html =======*/
#page5 #content .row-1 .col-1 {width:297px; margin-right:15px;}
#page5 #content .row-1 .col-2 {width:297px; margin-right:14px;}
#page5 #content .row-1 .col-3 {width:297px;}
#page5 #content .row-2 .col-1 {width:500px; margin-right:54px;}
#page5 #content .row-2 .col-2 {width:257px;}
/*=========================*/


